@font-face{
font-family: FZLTTHJGBK;
src: url('https://files.offcn.com/font/FZHZGBJW.TTF')
} 
img{max-width: 100%}
.top_wrap{width:100%;margin:0 auto;height:63px;position:relative;z-index:999}
.top{width:1200px;margin:0 auto}
.top .logo{width:183px;height:41px;display:block;float:left;padding-top:5px}
.btn_wrap{width:330px;text-align:right;height:44px;padding-top:11px;float:right}
.btn_wrap a{display:inline-block;width:127px;height:40px;border:2px solid #1e60c8;border-radius:22px;line-height:40px;color:#fff;text-align:center;font-size:18px;background:#1e60c8;margin:0 10px}
.btn_wrap a img{display:inline-block;width:22px;height:22px;position:relative;top:-2px}
.homePage{width:100vw;height:100vh;min-width:1200px;position:relative;z-index:999;overflow:auto;background:url(../img/bg.jpg) center bottom no-repeat;background-attachment:fixed}
.home_title{width:1200px;margin:0 auto}
.home_title img{display:block;margin:0 auto}
.home_con{width:1200px;margin:0 auto;transition:all 1s;min-width:1200px}
.homePage.active .home_con{top:111px}
.homePage.active .con_wrap{margin-bottom:20px}
p.tip_x{margin-bottom:20px;font-size:18px;color:#fff;text-align:center;line-height:45px}
p.sp_tip{font-size:18px;color:#1f69cd;text-align:left;line-height:30px;padding-left:7px}
p.sp_tip span{font-weight:700}
.homePage.active p.tip_x{display:none}
.user-box{display:flex;justify-content:space-between;flex-wrap:wrap;margin:0 auto;overflow:hidden}
.user-box .user-item{width:330px;height:44px;float:left;background:#fff;margin:0 8px 15px;position:relative;border-radius:8px;border:1px solid #2079d8;overflow:hidden}
.user-box .user-item.user-item-1 input{width:100%;background:0 0;margin:0}
.user-box .user-item input,select{display:block;margin:0 auto;width:100%;background:0 0;height:44px;line-height:44px;font-size:18px;color:#777;outline:0;border:none;text-indent:10px}
.user-box .user-item.user-item-2{background:0 0;height:50px;margin-top:-2px}
.user-box .user-item .btn-submit{border:none;outline:0;width:100%;height:100%;background:#2079d8;color:#fff;cursor:pointer;font-size:18px;font-weight:700;letter-spacing:4px;text-indent:4px}
.table_wrap{width:100%;margin:0 auto}
.loadingImg{padding:40px 0 0;margin:0 auto;display:block}
.my_table{width:100%;margin:0 auto;border:1px solid #fff;text-align:center;border-collapse:collapse;overflow:hidden;margin-top:24px}
.my_table th{height:40px;background:#447dd2;color:#fff;font-size:15px;border:1px solid #fff}
.my_table th.th1{width:45px}
.my_table th.th2{width:49px}
.my_table th.th3{width:50px}
.my_table th.th4{width:80px}
.my_table th.th5{width:90px}
.my_table th.th6{width:120px}
.my_table th.th7{width:58px}
.my_table th.th8{width:100px}
.my_table th.th9{width:115px}
.my_table th.th10{width:92px}
.my_table th.th11{width:88px}
.my_table td{height:40px;color:#5c6a80;font-size:15px;border:1px solid #fff}
.my_table tr{background:#d6e2f5}
.my_table tr:hover{background:#a9c5f2}
.zg_cover{width:100%;height:100%;position:fixed;left:0;top:0;bottom:0;right:0;background:rgba(0,0,0,.6);z-index:9998}
.zg_direction{width:1087px;background:#fff;position:fixed;left:50%;top:50%;margin-left:-542px;margin-top:-200px;border-radius:15px;z-index:9999;padding-bottom:30px}
.zg_direction h6{width:100%;height:79px;background:url(../images/top.png) no-repeat center center;font-size:28px;line-height:69px;color:#2079d8;text-align:center}
.direction_list{padding-top:10px;width:990px;margin:0 auto;padding-bottom:6px}
.direction_list li{line-height:32px;font-size:16px;margin-bottom:5px;color:#5c6a80}
.direction_list li a{font-weight:700;color:#e5620b}
.direction_close{width:30px;height:30px;background:url(../images/close.png) no-repeat center center;cursor:pointer;position:absolute;right:-21px;top:-26px}
.direction_know{display:block;width:160px;height:50px;border-radius:25px;background:#2079d8;text-align:center;font-size:18px;color:#fff;line-height:50px;margin:5px auto 0;cursor:pointer}
.container{width:439px;position:fixed;left:50%;top:50%;margin-left:-219px;margin-top:-192px;z-index:9999;padding:0 0 16px;background:#f3f5f7;border-radius:10px;display:block;display:none}
.bd_close{width:30px;height:30px;background:url(../images/close.png) no-repeat center center;cursor:pointer;position:absolute;right:-21px;top:-26px}
.bd_nav{height:60px;padding:0 53.5px;background:#fff;border-radius:10px 10px 0 0}
.bd_nav span{width:116px;display:block;margin:0 25px;line-height:60px;font-size:24px;color:#e4e4e4;float:left;text-align:center;cursor:pointer}
.bd_nav span.active{border-bottom:2px solid #2079d8;position:relative;top:-1px;color:#2079d8;font-weight:700}
.container .agileits{width:380px;margin:0 auto;padding-top:30px;display:none}
.container .agileits .bd_line_wrap{width:380px;height:54px;background:#fff;margin-bottom:15px}
.container .agileits .bd_line_wrap .iconImg{display:inline-block;width:18px;height:24px;padding:10px 16px 15px 22px}
.container .agileits .bd_line_wrap input{display:inline-block;width:318px;line-height:54px;font-size:20px;color:#999;height:49px;border:none;background:0 0;outline:0;height:54px}
.yzm_wrap{width:100%;position:relative}
#daojishi,.yzm_wrap .yzm_btn{width:120px;height:54px;color:#999;position:absolute;right:0;top:0;text-align:center;line-height:54px;font-size:19px;transition:all 1s}
.yzm_wrap #daojishi{display:none;font-size:14px}
.container .agileits .bd_line_wrap.send_button{background:0 0}
.container .agileits .bd_line_wrap.send_button input.submintBtn{display:block;width:160px;height:50px;border-radius:25px;background:#2079d8;text-align:center;font-size:18px;color:#fff;line-height:50px;margin:45px auto 0;cursor:pointer}
.result_tip{font-size:20px;text-align:center;color:#001b60;line-height:50px;font-weight:700}
.left_nav{width:79px;height:201px;position:fixed;left:0;top:65px;z-index:999}
.left_nav a{display:block;width:60px;height:163px}
main{display:flex;justify-content:center;height:100%;min-height:100%;width:100%}
canvas{position:fixed;top:0;left:0}
.plate{position:absolute;bottom:0;left:0;width:100%;padding:1rem 0;text-align:center;color:#fff;letter-spacing:4px;font-size:.6em;line-height:2.5}
a{text-underline:none;-webkit-appearance:none}
.social{padding-top:1rem}
.social svg{height:1.25rem;margin:0 .5rem;fill:rgba(21,46,52,.5);transition:all .2s ease}
.social svg:hover{fill:#fff}
.social a{vertical-align:middle;display:inline-block;opacity:0;visibility:hidden;transition:all .7s ease .15s}
.social__twitter{-webkit-transform:translateX(-10px);transform:translateX(-10px)}
.social__codepen{-webkit-transform:translateX(10px);transform:translateX(10px)}
.social.active{opacity:1}
.social.active a{opacity:1;visibility:visible;-webkit-transform:none;transform:none}
.mouse{position:absolute;top:0;left:0;text-align:center;padding:1rem 0;z-index:2;color:rgba(21,46,52,.3);width:100%;letter-spacing:6px;font-size:.45em;line-height:2.5;text-transform:uppercase;transition:all .5s ease;opacity:0;-webkit-transform:translateY(-15px);transform:translateY(-15px)}
.mouse.active{-webkit-transform:none;transform:none;opacity:1}
.text-animation{opacity:0}
.text-animation.active{opacity:1}
.text-animation .letter{opacity:0;transition:color .5s ease,opacity .3s ease;-webkit-transform-origin:bottom;transform-origin:bottom;color:#fff}
.text-animation .letter.active{color:rgba(209,228,230,.3);opacity:1;-webkit-transform:none;transform:none;-webkit-animation:color 5s ease infinite 3s;animation:color 5s ease infinite 3s}
@-webkit-keyframes color{0%{color:#fff}
20%{color:rgba(21,46,52,.3)}
100%{color:rgba(21,46,52,.3)}
}
@keyframes color{0%{color:#fff}
20%{color:rgba(21,46,52,.3)}
100%{color:rgba(21,46,52,.3)}
}
.link img{display:block;margin:28px auto 50px}
.link img:hover{transform:scale(1.03);transition:1s}
.wrap-box{width:1200px;background-color:#fff;border:16px solid #7495ed;border-radius:50px; margin-bottom: 180px; box-shadow:0 -50px 0 #5e7ccd;position:relative;padding:0 60px;box-sizing:border-box}
.kciframe-box{background:#fff}
.select-box{background:#fff;border-radius:18px;padding:50px 0 40px}


.timeSheet{margin-bottom: 50px;}
.timeSheet ul{display: flex; justify-content: space-between; flex-wrap: wrap}
.timeSheet ul li{width: 30%; border:5px solid #7495ed;border-radius:15px; margin-bottom: 40px; font-size:22px; padding: 20px 0; text-align: center; box-shadow:0 -5px 0 #5e7ccd, 0 5px 5px rgba(0,0,0,.2);position:relative;box-sizing:border-box}
.timeSheet ul li::after{content:""; position: absolute; left: 100%; top: 50%; width: 58px; height: 1px; border-top: 2px dashed #7495ed;}
.timeSheet ul li:nth-child(3n)::after{width: 1px; height: 40px; left: 50%; top: 100%; border-top: none; border-left: 2px dashed #7495ed;}
.timeSheet ul li:nth-child(3n+1)::before{content:"";position: absolute;  width: 1px; height: 40px; left: 50%; top: 100%; border-top: none; border-left: 2px dashed #7495ed;}
.timeSheet ul li:nth-child(6n)::after{display: none;}
.timeSheet ul li:nth-child(6n + 1)::before{display: none;}
.timeSheet ul li i{display: block;  display: inline-block;width: 50px; height: 40px; color: #fff; text-align: center; margin-bottom: 10px; border-radius: 5px; background-color: #7495ed}
.timeSheet ul li strong{display: flex; justify-content: center; align-items: center; flex-direction: column; font-size: 26px; margin-bottom: 15px;}
